div.section-1 {
    background-image: url(../images/header-img.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 531px 0 145px 216px;
}

span.section-1desc {
    font-size: 50px;
    color: white;
    display: inline-block;
}

p.section-2desc {
    font-size: 20px;
    color: white;
}

.yellow-span {
    color: #f1ad1d;
    font-size: 56px;
    margin-right: 30px;
}


p.section-1slogan {
    color: #ffffff;
    font-size: 56px;
    text-transform: uppercase;
    border: 1px solid white;
    display: inline-block;
    padding: 40px 43px 41px 43px;
    background-color: rgba(0, 0, 0, .4);
}

div.section-2 {
    /*width: 1350px;*/
    /*height: 875px;*/
    background-image: url(../images/second-sect-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 160px;
}

div.section-2 > h2 {
    font-family: sans-serif;
    font-size: 24px;
    color: rgba(51, 51, 51, 255);
    margin-top: 72px;
    text-transform: uppercase;

}

div.section-2 > p {
    font-family: sans-serif;
    font-size: 19px;
    color: rgba(51, 51, 51, 255);
    margin-top: 35px;
}

div.section-2 > img.yellow-line {
    margin-top: 52px;
}

.section-2 > .web-award {
    margin-top: 60px;
}

.section-2 > .yellow-footer {
    margin-top: 33px;
}

.section-2 > .footer-menu > a:nth-child(1) {
    color: rgba(241, 177, 40, 255);
}

.section-2 > .footer-menu > a {
    font-family: sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    margin-left: 65px;
    color: rgba(61, 61, 61, 255);
}

.section-2 > .footer-menu {
    margin-top: 85px;
    margin-left: 130px;
}

.section-2 > .sertin-header-logo {
    margin-top: -29px;
    margin-right: 1030px;
}

.what-they-say {
    font-size: 24px;
    text-transform: uppercase;
    font-family: sans-serif;
    color: rgba(51, 51, 51, 255);
    margin-top: 126px;
}

.we-are-in {
    font-size: 19px;
    font-family: sans-serif;
    margin-top: 35px;
    color: rgba(77, 73, 67, 255);
}

.dash001 {
    margin-top: 52px;
}

.left-section {
    margin-top: 59px;
    margin-right: 595px;
    width: 570px;
    height: 320px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.left-section-1 {
    width: 270px;
    height: 148px;
    background-image: url(../images/grid1.png);
    background-repeat: no-repeat;
}

.left-photo-1 {
    width: 117px;
    height: 42px;
    margin-top: 95px;
    margin-left: 13px;
    background: #333333;
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    box-sizing: border-box;
    padding-top: 13px;
    padding-left: 14px;
}

.left-section-1:nth-child(2) {
    background-image: url(../images/grid2.png);
}

.left-section-1:nth-child(3) {
    background-image: url(../images/grid3.png);
}

.left-section-1:nth-child(4) {
    background-image: url(../images/grid4.png);
}

.right-section {
    margin-top: -321.5px;
    margin-right: -595px;
    width: 570px;
    height: 320px;
}

.business-consulting {
    font-size: 20px;
    font-family: sans-serif;
    color: rgba(51, 51, 51, 255);
    text-align: left;
    margin-top: 0;
}

.business-consulting > span {
    color: #f1ad1d;
}

.right-section > p {
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
    text-align: justify;
    font-family: sans-serif;
    margin-top: 30px;
}

.right-section > button {
    width: 176px;
    height: 51px;
    font-family: sans-serif;
    margin-top: 26px;
    background: #f1ad1d;
    color: white;
    font-size: 14px;
    border: 0;
}

div.section-3 {
    background-image: url(../images/speed-meter.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 380px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

div.section-3 > h2 {
    font-family: sans-serif;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
    text-transform: uppercase;
    margin-top: 151px;
}

div.section-3 > h2 > span {
    color: #f1ad1d;
}

.section-3 > img {
    margin-top: 61px;
}

.section-4 {
    background-image: url(../images/second-sect-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-4 > h2 {
    padding-top: 90px;
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 24px;
    color: rgba(51, 51, 51, 255);
}

.section-4 > p {
    font-family: sans-serif;
    padding-top: 35px;
    font-size: 19px;
    color: rgba(77, 73, 67, 255);
}

.section-4 > img {
    margin-top: 52px;
}


.faces-block {
    margin-top: 53px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 2px;
}

.face {
    width: 193px;
    height: 178px;
}

.face:nth-child(1) {background-image: url("../images/face1.png");}
.face:nth-child(2) {background-image: url("../images/face2.png");}
.face:nth-child(3) {background-image: url("../images/face3.png");}
.face:nth-child(4) {background-image: url("../images/face4.png");}
.face:nth-child(5) {background-image: url("../images/face5.png");}
.face:nth-child(6) {background-image: url("../images/face6.png");}
.face:nth-child(7) {background-image: url("../images/face7.png");}
.face:nth-child(8) {background-image: url("../images/face8.png");}
.face:nth-child(9) {background-image: url("../images/face9.png");}
.face:nth-child(10) {background-image: url("../images/face10.png");}
.face:nth-child(11) {background-image: url("../images/face11.png");}
.face:nth-child(12) {background-image: url("../images/face12.png");}

.face > p {
    width: 161px;
    height: 42px;
    background: #333333;
    font-size: 16px;
    font-family: sans-serif;
    color: white;
    margin-left: 14px;
    margin-top: 121px;
    box-sizing: border-box;
    padding-left: 15px;
    padding-top: 13px;
}

.face > p > span {
    color: #f1ad1d;
}

.secret-block-4 {margin-top: 207px;}
.paragraph-2nd-4 {margin-top: 35px;}
.second-stick {margin-top: 52px;}

.offers {
    margin-top: 46px;
    margin-bottom: 195px;
    width: 1174px;
    height: 420px;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

.offer-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.what-1 {
    width: 271px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #333333;
    color: white;
    font-family: sans-serif;
    font-size: 20px;
}

.what-1 > span {
    color: #f1ad1d;
}

.offers-secret {
    margin-top: 30px;
}

.text-secret {
    margin-top: 31px;
    font-family: sans-serif;
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
    text-align: center;
}

.yellow-secret {
    width: 64px;
    height: 3px;
    margin-top: 26px;
}

.header-span {
    margin-top: 28px;
    font-family: sans-serif;
    font-size: 20px;
    color: rgba(80, 80, 80, 255);
}

.last-secret {
    margin-top: 16px;
    font-family: sans-serif;
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
    text-align: center;
}

.offer-1:nth-child(2) .offers-secret {
    margin-top: 40.36px;
}

.offer-1:nth-child(3) .offers-secret {
    margin-top: 25.27px;
}

.offer-1:nth-child(4) .offers-secret {
    margin-top: 29.27px;
}

.section-5 {
    background-image: url(../images/third-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fifth-header {
    margin-top: 175px;
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
}

.fifth-header > span {
    color: #f1ad1d;
}

.yellow-fifth {
    margin-top: 61px;
}

.companies-5 {
    margin-bottom: 114px;
    width: 840px;
    height: 52px;
    margin-top: 51px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 60px;
}

.companies-5 > img:nth-child(1) {
    position: relative;
    top: 10px;
}

.companies-5 > img:nth-child(4) {
    position: relative;
    top: 3px;
}

.section-6 {
    background-image: url(../images/second-sect-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sixth-header {
    margin-top: 150px;
    font-weight: bold;
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    color: rgba(51, 51, 51, 255);
}

.sixth-text {
    margin-top: 32px;
    font-family: sans-serif;
    font-size: 19px;
    color: rgba(77, 73, 67, 255);
}

.line-sixth {
    margin-top: 52px;
}

.comments-6th {
    width: 1170px;
    height: 210px;
    margin-top: 54px;


    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.comm-1 {
    width: 370px;
    height: 210px;
}

.quotes-text {
    font-family: sans-serif;
    font-size: 16px;
    color: rgba(91, 91, 91, 255);
    text-align: justify;
}

.comm-auth-6 {
    background-image: url(../images/sixth-p1.png);
    background-repeat: no-repeat;
    margin-top: 15px;
}

.commenter2 {
    background-image: url(../images/sixth-p2.png);
}

.commenter3 {
    background-image: url(../images/sixth-p3.png);
}

.post-6 {
     padding-left: 69px;
 }

.st {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: rgba(49, 49, 49, 255);
}

.nd {
    margin-top: -13px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: rgba(91, 91, 91, 255);
}

.header6th {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-top: 266px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    color: rgba(51, 51, 51, 255);
}

.spanner6th {
    margin-top: 35px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 19px;
    color: rgba(77, 73, 67, 255);
}

.dash6th {
    margin-top: 52px;
}

.input-submit6th {
    margin-top: 59px;
    position: relative;
    width: 770px;
    height: 64px;
    display: flex;
    flex-direction: row;

}

.inp_sub6th {
    width: 598px;
    height: 58.2px;
    padding-left: 30px;
}

.inp_sub6th::placeholder {
    padding-top: 26px;

    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-style: italic;
    font-size: 20px;
    font-weight: 100;
    color: rgba(116, 116, 116, 255);
}

.btn_sub6th {
    position: absolute;
    top: 0;
    width: 172px;
    height: 64px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: white;
    background-color: #f1ad1d;
    border: 0;
}

.second_header_6th {
    margin-top: 177px;
}

.feed-back-6th {
    margin-top: 47px;
    margin-bottom: 195px;
    width: 1108px;
    height: 435px;
}

.send_mess-6th {
    float: left;
    width: 571px;
    height: 434px;
}

.follow6th {
    float: right;
    width: 308px;
    height: 435px;
}

.send-offer {
    width: 380px;
    height: 56px;
    background: #333333;
    color: white;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 15px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bolder;
}

.offer-send-box-2 {
    color: #f1ad1d;
}

.offer-send-box-3 {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
    text-align: left;
}

.offer-send-box-4, .offer-send-box-5 {
    width: 270px;
    height: 43px;
    padding-left: 10px;

}

.offer-send-box-5 {
    position: relative;
    left: 292px;
    top: -49px;

}

.offer-send-box-6 {
    margin-top: -22px;
    width: 565px;
    height: 184px;
    padding-left: 10px;
    padding-top: 15px;


}

.offer-send-box-4::placeholder,
.offer-send-box-5::placeholder,
.offer-send-box-6::placeholder {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    color: rgba(80, 80, 80, 255);
}


.form-6th-btn {
    margin-top: 22px;
    width: 118px;
    height: 43px;
    background: #f1ad1d;
    color: white;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    border: 0;
}

.form-6th-btn.second-6th-btn {
    margin-left: 24px;
}

.get-in-6th {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 15px;
    width: 246px;
    height: 56px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    background-color: #333333;
    font-size: 20px;
    color: rgba(255, 255, 255, 255);
}

.get-in-6th-span2 {
    color: #f1ad1d;
}

.get-in-6th-pr {
    margin-top: 23px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
}

.get-in-icon {
    margin-top: -40px;
    width: 36px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #333333;
}

.get-in-icon.needmarg7th {
    margin-top: 28px;
}

.get-in-icon-text {
    position: relative;
    top: -42px;
    left: 49px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    color: rgba(80, 80, 80, 255);
}

.get-in-6th2 {
    margin-top: -15px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 15px;
    width: 246px;
    height: 56px;
    background-color: #333333;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: rgba(255, 255, 255, 255);
}

.get-in-6th-span23 {
    color: #f1ad1d;
}

.click-link-block7th {
    margin-top: 20px;
    width: 228px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.link-block {
    width: 45px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f1ad1d;
}

/*seventh*/

.section7th {
    height: 485px;
    width: 100%;
    background-image: url(../images/seventh-bg.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

    display: flex;
    flex-direction: column;
    align-items: center
}

.s7th-header {
    margin-top: 130px;
    font-family: sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 24px;
    color: rgba(255, 255, 255, 255);
}

.s7th-header > span {
    color: #f1ad1d;
}

.sect-break-yl {
    margin-top: 65px;
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
}

.seventh-explain {
    margin-top: 65px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
}

.seventh-explain > span {
    color: #f1ad1d;
}

.section-8th {
    width: 100%;
    height: 2000px;
    background-image: url(../images/second-sect-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.eight__header {
    margin-top: 120px;
    color: #333333;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 18px;
    text-transform: uppercase;
}

.eight__pgf {
    margin-top: 40px;
    color: #4d4943;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
}

.sect-break-yl.first8th {
    margin-top: 60px;
}

.clents__block {
    display: flex;
    justify-content: stretch;
}

.eight__header.second__hdr8 {
    margin-top: 160px;
}

.eight__news__block {
    margin-top: 60px;
    width: 1185px;
    height: 750px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.eighth__submit__button {
    margin-top: 115px;
    width: 231px;
    height: 51px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 12px;
    border: 0;
    color: #ffffff;
    background-color: #f1ad1d;

}

.pencil__block {
    margin-top: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.pencilbox {
    width: 36px;
    height: 32px;
    background-color: #333333;
    background-image: url(../images/eight-pencil.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.newName {
    margin-left: 10px;
    color: #333333;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.newContent {
    width: 359px;
    height: 46px;
    color: #505050;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.newDate {
    width: 370px;
    height: 40px;
    border-top: 1px solid #c3c3c3;
    border-bottom: 4px solid #333333;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right-date {
    color: #828282;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
    text-transform: uppercase;
}

.left-more {
    color: #828282;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
    text-transform: uppercase;
    text-align: right;
}

.section-9th {
    width: 100%;
    height: 380px;
    background-image: url(../images/bg9th.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.n9th__header1t {
    margin-top: 85px;
    color: #ffffff;
    font-family: Montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;

}

.change__color {
    color: #f1ad1d;
}

.first9th2dt {
    margin-top: 58px;
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
}

.button-div9th {
    margin-top: 65px;
    width: 177px;
    height: 50px;
    box-sizing: border-box;
    padding-top: 14px;
    border: 1px solid #ffffff;
    color: #ffffff;
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-transform: uppercase;
}

.section-9th a {
    text-decoration: none;
}

.section-x {
    width: 100%;
    height: 1450px;
    background-image: url(../images/second-sect-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.x__header {
    margin-top: 105px;
}

.x__pgf {
    margin-top: 15px;
}

.x8th {
    margin-top: 35px;
}

.x-ul {
    margin-right: 190px;
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 835px;
    height: 40px;
    list-style: none;
}

.x-ul li {
    margin-left: 17px;
    box-sizing: border-box;
    padding: 9px 40px;
    vertical-align: middle;
    border: 1px solid #000;
}

.x-ul a {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-decoration: none;
    color: black;
}

.x-ul li:hover {
    background-color: black;
    cursor: pointer;
}

.x-ul li:hover a {
    color: #f1ad1d;
}

.photo__block__x {
    width: 1170px;
    height: 845px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

footer {
    margin-top: 79px;
    width: 100%;
    height: 63px;
    display: flex;
    justify-content: center;
    align-items: center;

    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 12px;
    color: #ffffff;
    background-color: black;
}

.end__pgf {
    margin-top: 45px;
    color: #333333;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 12px;
}


.curtain-x h3 {
    margin-top: 10px;
    color: #111111;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
}

.curtain-x-dash {
    margin-top: 10px;
    width: 64px;
    height: 3px;
    background-color: #f1ad1d;
}

.curtain-x p {
    margin-top: 27px;
    width: 228px;
    height: 47px;
    color: #5b5b5b;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
}

.curtain-x button {
    margin-top: 15px;
    width: 141px;
    height: 39px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    border: 0;
    background-color: #f1ad1d;
    color: #ffffff;
}


.photo__x {
    position: relative;
    overflow-y: hidden;
    width: 281px;
    height: 271px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: transparent 2px solid;
}

.curtain-x {
    position: absolute;
    bottom: 270px;
    z-index: 2;
    opacity: 0;
    width: 281px;
    height: 271px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.pic__x {
    position: absolute;
    z-index: 1;
    top: 0;
}

.photo__x:hover .curtain-x {
    bottom: 0;
    opacity: 1;
    transition: bottom 1s, opacity 1s;
}

.photo__x:hover {
    border: 2px solid #000;
    transition: border-bottom-color 2s, border-top-color 2s, border-left-color 2s, border-right-color 2s;

}